body {
  font-family: "Typefesse Claire-Obscure";
  font-size: 65px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  background: #010101;
}

#blotter-text {
  width: 392px;
  margin: auto;
}

footer {
  display: block;
  position: absolute;
  bottom: 0%;
  left: 0;
  right: 0;
  margin: auto;
}

footer * {
  color: white;
  opacity: 0;
  font: 300 10px/30px sans-serif;
  user-select: none;
  transition: opacity 0.4s ease;
}

footer:hover * {
  opacity: 1;
}

.ffff a {
  display: block;
  position: fixed;
  top: 10px;
  left: 10px;
  text-transform: uppercase;
}

small + small {
  margin-left: 10px;
}

.b-canvas{
  margin: 0 -25px;
}